View Issue Details

IDProjectCategoryView StatusLast Update
0001317Enderal[All Projects] Worldpublic2019-12-01 00:44
ReportergabbyAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001317: Going in the water with the mount from FATHER causes character model to stand on top of it
DescriptionGoing in the water with the mount from FATHER causes character model to stand on top of it
TagsNo tags attached.
VersionOther

Activities

gabby

2019-03-19 00:53

reporter  

20190318205128_1.jpg (188,773 bytes)
20190318205128_1.jpg (188,773 bytes)
20190318205133_1.jpg (429,457 bytes)

stuemper

2019-08-22 12:51

administrator   ~0003158

Probably going to be fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-03-19 00:53 gabby New Issue
2019-03-19 00:53 gabby File Added: 20190318205128_1.jpg
2019-03-19 00:53 gabby File Added: 20190318205133_1.jpg
2019-08-22 12:51 stuemper Note Added: 0003158
2019-08-22 12:51 stuemper Assigned To => stuemper
2019-08-22 12:51 stuemper Status new => closed
2019-08-22 12:51 stuemper Resolution open => fixed
2019-08-22 12:51 stuemper Status closed => resolved
2019-12-01 00:44 stuemper Status resolved => closed